locked
Enterprise Library 3.1 installation with VS 2008 RRS feed

  • Question

  • Hi,
    Where should I go to find out if Enterprise Library 3.1 can be installed for use with VS 2008 without having VS 2005 installed?

    Thanks,
    Ches
    Friday, December 12, 2008 7:56 PM

Answers